﻿@font-face {
  font-family: "iconvault";
  src: url("../font/iconvault_forecastfont.eot");
  src: url("../font/iconvault_forecastfont.eot?#iefix") format("embedded-opentype"),
       url("../font/iconvault_forecastfont.woff") format("woff"),
       url("../font/iconvault_forecastfont.ttf") format("truetype"),
       url("../font/iconvault_forecastfont.svg#iconvault") format("svg");
  font-weight: normal;
  font-style: normal;
}

.wicon {
  text-align: left;
  position: relative;
  font-family: 'iconvault';
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  font-size:7em;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 600px ) {
    .wicon {
        font-size: 4em;
    }
}

/* -----BaseCloud----- */

	.basecloud:after  {
	content: '\f105';
	color:rgb(204, 204, 204);
	}

/* -----windyraincloud----- */

	.windyraincloud:before  {
	font-family: 'iconvault';
	content: '\f111';
	position:absolute;
	color:rgb(204, 204, 204);
	}
	
/* -----Windysnowcloud----- */

	.windysnowcloud:before  {
	font-family: 'iconvault';
	content: '\f109';
	position:absolute;
	color:rgb(204, 204, 204);
	}

/* -----Basethundercloud----- */

	.basethundercloud:before  {
	font-family: 'iconvault';
	content: '\f105';
	position:absolute;
	color:#000;

	}


/* -----Thunder----- */

	.icon-thunder::before  {
    position: absolute;
    top: 0px;
	content: "\f114";
	color:rgb(255, 165, 0);
	}

/* -----Sunny----- */

	.icon-sunny::after {
    position: absolute;
    top: 0px;
	content: "\f101";
	color:rgb(255, 165, 0);
	}


/* -----Drizzle----- */

	.icon-drizzle:before  {
    position: absolute;
    top: 0px;
	content: "\f10a";
	color: #82b2e4;	
	}
/* -----Hail----- */

	.icon-hail::before {
    position: absolute;
    top: 0px;
	content: "\f10f";
	color:rgb(204, 204, 204);}

/* -----Showers----- */

	.icon-showers::before  {
    position: absolute;
    top: 0px;
	content: "\f104";
	color:#82b2e4;
}

/* -----Rainy----- */

	.icon-rainy::before {
    position: absolute;
    top: 0px;
	content: "\f107";
	color:#4681c3;
	}

/* -----Snowy----- */

.icon-snowy::before {
    position: absolute;
    top: 0px;
    content: "\f10b";
    color: #acd3f3;
}

/* -----Frosty----- */

	.icon-frosty::before {
    position: absolute;
    top: 0px;
	content: "\f102";
	color:#85d8f7;
	}

/* -----Windy----- */

.icon-windy::before {
    position: absolute;
    top: 0px;
    content: "\f115";
    color: rgb(204, 204, 204);
}

/* -----WindyCloudy----- */

.icon-cloudywindy::before {
    position: absolute;
    top: 0px;
    content: "\f001";
    color: rgb(204, 204, 204);
}

/* -----WindyRain----- */

	.icon-windyrain::before {
    position: absolute;
    top: 0px;
	content: "\f10e";
	color:#acd3f3;
	}

/* -----WindySnow----- */

	.icon-windysnow::before {
    position: absolute;
    top: 0px;
	content: "\f103";
	color:#acd3f3;
	}

/* -----Sleet----- */

	.icon-sleet::before  {
    position: absolute;
    top: 0px;
	content: "\f10c";
	color:#acd3f3;
	}

/* -----Moon----- */

	.icon-moon::after {
	content: "\f10d";
	color:rgb(255, 165, 0);
	}

/* -----Night----- */

	.icon-night::after {
    position: absolute;
    top: 0px;
	content: "\f100";
	color:rgb(255, 165, 0);
	}


/* -----Sun----- */

	.icon-sun::after {
	content: "\f113";
	color:rgb(255, 165, 0);
	}

/* -----Cloud----- */

	.icon-cloud::after {
	content: "\f106";
	color:rgb(204, 204, 204);
	position: absolute;
	}


/* -----Sunrise----- */

	.icon-sunrise:before  {
	content: '\f112';
	color:rgb(255, 165, 0);
	}

/* -----Sunset----- */

	.icon-sunset:before  {
	content: '\f110';
	color:#f96f23;
	}

/* -----Mist----- */

	.icon-mist:after  {
	content: '\f108';
	color:rgb(204, 204, 204);
	}